Перейти к содержимому


Фотография
- - - - -

Патч, core.php


  • Закрытая тема Тема закрыта
Сообщений в теме: 3

#1 Оффлайн   LolWhat

    Пользователь


  • Пользователи
  • Репутация
    4
    • Cообщений: 45
    • Форум:3.2.3

Отправлено 01 Декабрь 2012 - 23:37

Всем привет!

 

Возникли пару вопросов по патчу... Собственно читаем ниже.

 

- Что обновит патч? (что он в себе содержит и т.п.)

- Есть смысл его ставить на старые версии ипб, такие как 3.1.4 u 3.2.4. Форумы на данных версиях уже установлены и работают долгое время. Если потребуется установка патча, с каким проблемами я смогу столкнуться после установки?

 

Всем заранее спасибо.


  • 0

#2 Оффлайн   Just Fox

    So don't give up


  • Пользователи
  • Репутация
    315
    • Cообщений: 622
    • Форум:Нет
    • Город:Москва

Отправлено 02 Декабрь 2012 - 07:06

Всем привет!

 

Возникли пару вопросов по патчу... Собственно читаем ниже.

 

- Что обновит патч? (что он в себе содержит и т.п.)

- Есть смысл его ставить на старые версии ипб, такие как 3.1.4 u 3.2.4. Форумы на данных версиях уже установлены и работают долгое время. Если потребуется установка патча, с каким проблемами я смогу столкнуться после установки?

 

Всем заранее спасибо.

 

1. Можно прочитать тему и понять - защиту, точнее прикроет дыры.

2. Желательно, но версии 3.2.4 в помине не было. Проблем быть не должно, если руки растут из плеч :)


  • 0

#3 Оффлайн   ๖ۣۣۜDesperate™

    Администратор


  • Администраторы
  • Репутация
    4 640
    • Cообщений: 8 605
    • Форум:3.4.х
    • Город:IpbZona
    Участник

Отправлено 02 Декабрь 2012 - 07:08

Читаем внимательно тему и в ней же задаем вопросы... http://ipbzona.ru/to...-faila-corephp/ (хотя прочитаете вы ее через 15 дней :lol: )


  • 0

#4 Оффлайн   Reba The Awesome

    Легенда


  • Пользователи
  • Репутация
    219
    • Cообщений: 1 065
    • Форум:3.4.х

Отправлено 02 Декабрь 2012 - 07:10

Если у вас русская версия форума, а скорее всего так и есть, то смысл ставить есть. Никаких проблем возникнуть не должно.
  • 0